/*------------------------- Fonts ------------------------*/
@font-face {
	font-family: 'garbata,sans-serif';
font-size: 26px;   
postion: relative;
font-weight: 400;
color:#ffffff   
}
/*------------------------- style template ------------------------*/
/* <style type="text/css"> */
body {
      padding top: 5rem;
      background:#eef2ea;
}

.starter-template {
padding: 3rem 1.5rem;
text-align:center;
}